apertium-validate-transfer(1)

NAME
apertium-validate-transfer - This application is part of ( apertium )

This tool is part of the apertium open-source machine translation toolbox: http://www.apertium.org.

SYNOPSIS
apertium-validate-transfer <input_file>

DESCRIPTION
apertium-validate-transfer is a script that validates a set of structural transfer rules against the apertium structural transfer rules DTD using the xmllint utility.

BUGS
Lots of...lurking in the dark and waiting for you!

AUTHOR
Copyright (c) 2005, 2006 Universitat d'Alacant / Universidad de Alicante. This is free software. You may redistribute copies of it under the terms of the GNU General Public License <http://www.gnu.org/licenses/gpl.html>.